RubyGems Navigation menu

puppet_agent_mgr 0.0.6

A simple library that wraps the logic around the locks, pids, JSON filesu and YAML files that makes up the Puppet Agent status. Suppots Puppet 2.7.x and 3.0.x.

Gemfile
          gem 'puppet_agent_mgr', '~> 0.0.6'
  
  
  
  
  
  
  

install
          gem install puppet_agent_mgr -v 0.0.6
  
  
  
  
  
  
  

Total downloads 5,894

For this version 763

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.8 - October 24, 2012 (7 KB)
  2. 0.0.7 - September 28, 2012 (7 KB)
  3. 0.0.6 - September 28, 2012 (7 KB)
  4. 0.0.5 - September 27, 2012 (7 KB)
  5. 0.0.4 - September 27, 2012 (7 KB)
Show all versions (7 total)

Runtime Dependencies:

Development Dependencies: